.table_vrch{font-size: 1em}
table.vel{font-size: 1em; display: table; table-layout: fixed; border-collapse: collapse; margin-left: -3px}
#vitame0{width: 333px; padding-bottom: 15px; border-style: none dotted none none; }
#vitame{display: block; position: relative; _top: -10px; left: 10px; z-index: 0; width: 114px; height: 23px; margin: 0px}
#vitame_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/uvod/vitame.gif") no-repeat; width: 114px; height: 23px}
#vitame_text{margin: 10px 8px 5px 10px}
#akcni0{width: 333px; }
#akcni{display: block; position: relative; top: 8px; left: 7px; z-index: 0; width: 141px; height: 23px; margin: 0px}
#akcni_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/uvod/akcni_nabidka.gif") no-repeat; width: 141px; height: 23px}
#akcni_img{ float: left; margin-right: 5px;}
#akcni_text{margin: 10px 5px 5px 8px;}
#akce_cena{background: url("../images/uvod/akce_cena.gif") no-repeat; width: 118px; height: 20px; font-weight: bold; padding: 2px 0px 0px 50px; margin: 10px 0px 0px 0px}
#vitame_cara{width: 650px; height: 3px; background: url("../images/uvod/hr_akcni.gif") no-repeat;  clear: left; margin-left: 13px}
#doporucujeme{display: block; position: relative; top: 10px; left: 10px; z-index: 0; width: 100%; /*width: 246px;*/ height: 25px; margin: 0px}
#doporucujeme_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/uvod/doporucujeme.gif") no-repeat; width: 246px; height: 25px}
.dop_obal{position: relative; margin: 10px 0px 10px 0px; clear: left}
.dop_text{padding-top: 10px; }
.dop_text2{position: absolute; left: 480px; _left: 240px; top: 0px; _top: 10px}
.cena_shop{font-weight: bold;  font-style: italic; background: url("../images/uvod/cena_shop.gif") no-repeat; width: 119px; height: 17px; color: #F26522; padding-left: 6px; position: relative; left: -6px; display: block}
.barevnice{font-weight: bold;  font-style: italic; color: #F26522; }
#echo{display: block; position: relative; top: 8px; left: 10px; z-index: 0; width: 240px; height: 115px; margin: 0px}
#echo_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/registrace/www.gif") no-repeat; width: 240px; height: 115px}
#podminky{display: block; position: relative; top: 8px; left: 10px; z-index: 0; width: 262px; height: 115px; margin: 0px}
#podminky_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/o_podminky/podminky.gif") no-repeat; width: 262px; height: 115px}
#historie{display: block; position: relative; top: 8px; left: 10px; z-index: 0; width: 276px; height: 114px; margin: 0px}
#historie_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/shop/historie.gif") no-repeat; width: 276px; height: 114px}

#text_o{position: absolute; top: 137px; left: 162px;  width: 670px; z-index: 0; margin: 20px 20px 0px 20px}
ul.obchod{display: block; list-style-type: disc; margin: 0px; padding-left: 15px; width: 370px}
h1#obchod{font-size: 1.3em; font-weight: bold; font-family: tahoma}
#o_text_v{margin-left: 260px; top: 0px}
#o_big{font-size: 1.5em; font-weight: bold; margin-top: 20px; margin-bottom: 15px}
#img_obchod{background: url('../images/uvod/img_obchod.jpg') no-repeat; width: 662px; height: 382px; }
#obchod_text_o{position: relative; }
#obchod_text{position: absolute; z-index: 1}
table.ooo{font-size: 0.9em; display: table; table-layout: auto; border-collapse: collapse; border: 0px solid; _margin-top: 0px}

#menu_l_pod_b{display: block; position: absolute; top: 825px; left: 0px; background: url("../images/menu_l/menu_l_pod.gif") repeat-y; width: 163px; height: 935px}
#menu_p_pod_b{display: block; position: absolute; top: 960px; left: 833px; background: url("../images/menu_l/menu_p_pod.gif") repeat-y; width: 167px; height: 800px}
